<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>Plyr - A simple, customizable HTML5 Video, Audio, YouTube and Vimeo player</title>
    <meta name="description" property="og:description" content="A simple HTML5 media player with custom controls and WebVTT captions.">
    <meta name="author" content="Sam Potts">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Icons -->
    <link rel="icon" href="https://cdn.plyr.io/static/icons/favicon.ico">
    <link rel="icon" type="image/png" href="https://cdn.plyr.io/static/icons/32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="https://cdn.plyr.io/static/icons/16x16.png" sizes="16x16">
    <link rel="apple-touch-icon" sizes="180x180" href="https://cdn.plyr.io/static/icons/180x180.png">

    <!-- Opengraph -->
    <meta property="og:title" content="Plyr - A simple, customizable HTML5 Video, Audio, YouTube and Vimeo player">
    <meta property="og:site_name" content="Plyr">
    <meta property="og:url" content="https://plyr.io">
    <meta property="og:image" content="https://cdn.plyr.io/static/icons/1200x630.png">

    <!-- Twitter -->
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="@sam_potts">
    <meta name="twitter:creator" content="@sam_potts">
    <meta name="twitter:card" content="summary_large_image">

    <link rel="stylesheet" href="https://cdn.plyr.io/2.0.15/plyr.css">
</head>

<body>
    
<div class="container">
<div id="plyr-vimeo-example" data-type="vimeo" data-video-id="143418951"></div>
</div>

    <script src="https://cdn.plyr.io/2.0.15/plyr.js"></script>
    <script >
        
    plyr.setup("#plyr-vimeo-example");
    </script>
</body>

</html>